Subject: Installation errors
From: [email-masked] (Charles G Waldman)

26 Jun 1998 01:45:51 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: ryelah <[email-masked]>
Cc: [email-masked]

ryelah writes:
 > I hope this isn't covered somewhere else and I just missed it but I installed
 > the program and when I tried to run the batch file I got the out of
 > environment space error.

Right-click on the title bar of your "MS-DOS Prompt" window. 
Select "Properties/Memory" and set "initial environment" to 4096.

You can also do this to the "Cygwin32" shortcut, if you have one.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".